/*
Theme Name: Generic SosialBit Child
Theme URI: socialbit.com.br
Description: Child theme do GenericBase.
Author: Roberto Moura
Author URI: socialbit.com.br
Template: genericbase
Version: 1.0
*/

.u-column2 h2,
.woocommerce-form-register,
.woocommerce-form-login a,
.register,
.add_to_cart_button,
.ajax_add_to_cart
{
    display: none;
}

#customer_login
{
    text-align:center;
}

/*---- card ----*/
.card {
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
/*---- fim card ----*/

/*---- login ----*/
#login,
#customer_login {
    width:80%;
    max-width: 320px;
    margin: auto;
}
#user_pass,
#user_login,
#username,
#password,
#login label,
#customer_login label {
    width: 100%;
    display:block;
}

/*---- fim login ----*/

.icon-premium {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 30;
    padding: 2%; /*7px;*/
    border-radius: 30px;
    background-color: rgba(8,25,43,0.65);
}

.icon-premium:before {
    display: block;
    width: 16px;
    height: 16px;
    background: url(https://socialbit.com.br/wp-content/themes/socialbit/assets/images/icon_premium.svg) center center no-repeat;
    background-size: 70% 70%;/* 16px 16px;*/
    content: '';
}

.img-thumb {
    display:inline-block;
    position:relative;
}

/*---- woocommerce ----*/

/*---- fim woocommerce ----*/

.carousel-indicators {
	margin-bottom: 0px;
}

a {
	text-decoration: none;
	color: #297095;
}

.nav li {
	margin: 0 1.5vw 0;
}
.logo-site {
    width:182px;
    height:70px;
}

@media (min-width: 240px) and (max-width: 360px) {
 .nav li {
	margin: 0px 2px 0px;
 }
 .logo-site {
    width:130px;
    height:50px;
 }
}

.nav p {
    margin-bottom: 0px;
}

.section-title {
	display: block;
	position: relative;
	padding: 10px 4px 8px;
	text-align: center;
	color: #545454;
}

#btn-back-to-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
	color: white;
	z-index: 100;
}

.categorias-titulo {
	height: 170px;
	overflow: hidden;
	margin-bottom: 10px;
	margin-top: 5px;
}

.categorias-titulo h6 {
	height: 35px;
}

#categorias>.col>.card>a {
	border-top: 1px solid #dee2e6;
	padding:3px;
}

.mask-circle {
	top: 70px;
	height: 120px;
	width: 100px;
	border-radius: 0px 0px 100px 100px;
	overflow: hidden;
	margin: auto;
}

.bg-circle {
	top: 70px;
	height: 100px;
	width: 100px;
	border-radius: 50%;
	position: absolute;
	background: linear-gradient(0deg, rgba(157, 44, 0, 1) 0%, rgba(255, 76, 0, 1) 100%);
}

.categorias-titulo img {
	height: 120px;
	width: 100px;
	position: relative;
	z-index: 99;
}

.page-numbers ,.page-numbers:hover {
    padding: 5px 10px;
    height: 30px;
    display: inline-block;
    background-color: #F57C00;
    text-align: center;
    color: #fff;
}

.nav-links .current, .nav-links .dots {
	opacity: 0.4;
}
.pagination {
	display:table;
	margin: 20px auto;
}
.pagination h2 {
	display:none;
}

.woocommerce-product-gallery {
    display:none;
}
